{
    "IdentityMind": {
        "Host": "https://sandbox.identitymind.com/im",
        "Username": "modulusglobal",
        "Password": "64117e699462ce859d970648461a625bc6a6f3cb"
    },
    "IDology": {
        "Host": "https://web.idologylive.com/api/idiq.svc",
        "Username": "modulus.dev2",
        "Password": "}$tRPfT1sZQmU@uh8@",
        "UseSummaryResult": "false"
    },
    "Jumio": {
        "BaseURL": "https://netverify.com/api/netverify/v2",
        "Token": "0afc675f-400b-421f-a3d5-19520ba2d8e7",
        "Secret": "nZtnsNyc7mO1rtqbjT59XC5GnG6IOQS6"
    },
    "ShuftiPro": {
        "Host": "https://api.shuftipro.com",
        "ClientID": "ac93f3a0fee5afa2d9399d5d0f257dc92bbde89b1e48452e1bfac3c5c1dc99db",
        "SecretKey": "lq34eOTxDe1e6G8a1P7Igqo5YK3ABCDF",
        "RedirectURL": "https://api.shuftipro.com"
    },
    "Sum&Substance": {
        "Host": "https://test-api.sumsub.com",
        "APIKey": "GKTBNXNEPJHCXY"
    },
    "SynapseFI": {
        "Host": "https://uat-api.synapsefi.com/v3.1/",
        "ClientID": "client_id_9tCAZNrlj3gOeUYGIKucqEb0pQmx6zy1W2VBasX7",
        "ClientSecret": "client_secret_UWVu3Y5E82Amai9q1Tk0PGlXLhyZHf0rNCneSpos"
    },
    "Trulioo": {
        "Host": "https://api.globaldatacompany.com",
        "NAPILogin": "modulus.dev",
        "NAPIPassword": "p9LF(m~CEKam*@88RHKDJ"
    }
}
